Subject: RE:Message from Walmart.com Customer: Ask a question, 200010550179629 #Ref 2022111800290570
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Nov 2022 04:49:10 -0800

Hello Caroline,

Thank you for your order with Designer Living.

Your scheduled Delivery Date is Today 11/21/2022  To track your order, simply go to www.fedex.com and enter this tracking number:  390799941473

Please be advised that during this time FedEx is experiencing shipping delays due to the holiday season.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Caroline Hildebrand wants to connect with you for the order below:

Customer Order Number:  200010550179629

Purchase Order No:  108732247162313

Reason for Contact:  Ask a question

Item name/number:  home essence lightweight queen comforter set - springfield 7 pieces all season comforter goose down alternative fill - brown and coral pink floral pattern/606829882

Customer Message:

Hi, when I purchased this item it showed a arrival date of Tuesday, November 22nd now it has been changed to November 28th and a claim of it being arriving early Wednesday November 23rd. Yet that is delayed! Earlier today I received a notice that my package already shipped from California. What is going on? I can not receive it any later than November 22nd!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team